{
	"name": "chat-service",
	"version": "1.0.0",
	"description": "",
	"main": "dist/index.js",
	"typings": "dist/index.d.ts",
	"scripts": {
		"tsc": "tsc",
		"start": "nodemon -x ts-node src/index.ts"
	},
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/kominal/ecosystem/connect/chat-service.git"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@kominal/connect-models": "^1.0.121",
		"@kominal/ecosystem-models": "^1.0.8",
		"@kominal/ecosystem-user-service": "^1.0.9",
		"@kominal/lib-ts-logging": "^1.0.1",
		"@kominal/service-util": "^1.1.121",
		"axios": "^0.19.2",
		"busboy": "^0.3.1",
		"cors": "^2.8.5",
		"express": "^4.17.1",
		"gridfs-stream": "^1.1.1",
		"is-port-reachable": "^3.0.0",
		"jsonwebtoken": "^8.5.1",
		"mongoose": "^5.10.6",
		"mongoose-gridfs": "^1.2.48"
	},
	"devDependencies": {
		"@types/amqp-connection-manager": "^2.0.10",
		"@types/amqplib": "^0.5.13",
		"@types/axios": "^0.14.0",
		"@types/busboy": "^0.2.3",
		"@types/cors": "^2.8.7",
		"@types/express": "^4.17.8",
		"@types/gridfs-stream": "^0.5.32",
		"@types/jsonwebtoken": "^8.3.9",
		"@types/mongoose": "^5.7.36",
		"@types/node": "^12.12.62",
		"@types/socket.io": "^2.1.11",
		"nodemon": "^1.19.4",
		"ts-node": "^8.10.2",
		"typescript": "^3.9.7"
	}
}
